Subject: Farewell
From: Daniele Castiglioni <[email-masked]>
To: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, aparna jain <[email-masked]>, Ismael Zakaira <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Rosette Modiri <[email-masked]>, "Ritesh Kumar " <[email-masked]>, Deeksha <[email-masked]>, "Adelina Paula. Bartes" <[email-masked]>, Pravesh Singh <
Date: Fri, 29 Apr 2022 03:26:07 -0700 (MST)

Hi Everyone, 

I hope all you guys are doing well. 

Since today is my last working day with Livesalesman, I would like to say goodbye to all of you. 

Thank you for the your kind support and giving me the opportunity to lear new processes and new expreiences. 

I hope you will come to visit Italy! 

I wish you all a great time ahead! 

Best regards, 
Daniele Castiglioni